# Static analysis

## WIP

This topic is currently being discussed here:

- Fix coding style (static analysis) (#95)
- Continuous Integration tools & features (#130)

### Usage

Static analysis tools can be installed with Composer, and used through Shaarli's Makefile.

For an overview of the available features, see:

- Code quality: Makefile to run static code checkers (#124)
- Run PHPCS against different coding standards (#276)